# Files from the Pika distribution which have already been
# marked to allow runtime translation of messages

desktop/technology.heckin.PIKA.appdata.xml.in.in
desktop/pika.desktop.in.in

app/about.h
app/app.c
app/pika-update.c
app/pika-version.c
app/main.c
app/sanity.c

app/actions/actions.c
app/actions/brush-editor-actions.c
app/actions/brushes-actions.c
app/actions/buffers-actions.c
app/actions/channels-actions.c
app/actions/channels-commands.c
app/actions/colormap-actions.c
app/actions/context-actions.c
app/actions/context-commands.c
app/actions/cursor-info-actions.c
app/actions/dashboard-actions.c
app/actions/dashboard-commands.c
app/actions/data-commands.c
app/actions/debug-actions.c
app/actions/dialogs-actions.c
app/actions/dock-actions.c
app/actions/debug-actions.c
app/actions/dockable-actions.c
app/actions/documents-actions.c
app/actions/documents-commands.c
app/actions/drawable-actions.c
app/actions/drawable-commands.c
app/actions/dynamics-actions.c
app/actions/dynamics-editor-actions.c
app/actions/edit-actions.c
app/actions/edit-commands.c
app/actions/error-console-actions.c
app/actions/error-console-commands.c
app/actions/file-actions.c
app/actions/file-commands.c
app/actions/filters-actions.c
app/actions/fonts-actions.c
app/actions/pikageglprocedure.c
app/actions/gradient-editor-actions.c
app/actions/gradient-editor-commands.c
app/actions/gradients-actions.c
app/actions/gradients-commands.c
app/actions/help-actions.c
app/actions/image-actions.c
app/actions/image-commands.c
app/actions/images-actions.c
app/actions/items-commands.c
app/actions/layers-actions.c
app/actions/layers-commands.c
app/actions/mypaint-brushes-actions.c
app/actions/palette-editor-actions.c
app/actions/palettes-actions.c
app/actions/palettes-commands.c
app/actions/patterns-actions.c
app/actions/plug-in-actions.c
app/actions/plug-in-commands.c
app/actions/quick-mask-actions.c
app/actions/quick-mask-commands.c
app/actions/sample-points-actions.c
app/actions/select-actions.c
app/actions/select-commands.c
app/actions/templates-actions.c
app/actions/templates-commands.c
app/actions/text-editor-actions.c
app/actions/text-editor-commands.c
app/actions/text-tool-actions.c
app/actions/text-tool-commands.c
app/actions/tool-options-actions.c
app/actions/tool-options-commands.c
app/actions/tool-preset-editor-actions.c
app/actions/tool-preset-editor-commands.c
app/actions/tool-presets-actions.c
app/actions/tool-presets-commands.c
app/actions/tools-actions.c
app/actions/vector-toolpath-actions.c
app/actions/vectors-actions.c
app/actions/vectors-commands.c
app/actions/view-actions.c
app/actions/view-commands.c
app/actions/window-actions.c
app/actions/window-commands.c
app/actions/windows-actions.c
app/actions/windows-commands.c

app/config/config-enums.c
app/config/pikaconfig-file.c
app/config/pikacoreconfig.c
app/config/pikadialogconfig.c
app/config/pikadisplayoptions.c
app/config/pikarc.c
app/config/pikarc-blurbs.h
app/config/pikarc-deserialize.c

app/core/core-enums.c
app/core/pika.c
app/core/pika-batch.c
app/core/pika-contexts.c
app/core/pika-data-factories.c
app/core/pika-edit.c
app/core/pikaextension.c
app/core/pikaextensionmanager.c
app/core/pika-gradients.c
app/core/pika-gui.c
app/core/pika-internal-data.c
app/core/pika-modules.c
app/core/pika-palettes.c
app/core/pika-spawn.c
app/core/pika-tags.c
app/core/pika-units.c
app/core/pika-user-install.c
app/core/pika-utils.c
app/core/pikabrush-load.c
app/core/pikabrush.c
app/core/pikabrushclipboard.c
app/core/pikabrushgenerated-load.c
app/core/pikabrushgenerated-save.c
app/core/pikabrushgenerated.c
app/core/pikabrushpipe-load.c
app/core/pikabrushpipe.c
app/core/pikachannel-select.c
app/core/pikachannel.c
app/core/pikacontext.c
app/core/pikacurve-load.c
app/core/pikacurve-save.c
app/core/pikadata.c
app/core/pikadatafactory.c
app/core/pikadataloaderfactory.c
app/core/pikadrawable.c
app/core/pikadrawable-bucket-fill.c
app/core/pikadrawable-edit.c
app/core/pikadrawable-equalize.c
app/core/pikadrawable-floating-selection.c
app/core/pikadrawable-foreground-extract.c
app/core/pikadrawable-fill.c
app/core/pikadrawable-gradient.c
app/core/pikadrawable-levels.c
app/core/pikadrawable-offset.c
app/core/pikadrawable-stroke.c
app/core/pikadrawable-transform.c
app/core/pikadynamicsoutput.c
app/core/pikafilloptions.c
app/core/pikagradient-load.c
app/core/pikagradient-save.c
app/core/pikagrid.c
app/core/pikagrouplayer.c
app/core/pikaimage.c
app/core/pikaimage-arrange.c
app/core/pikaimage-color-profile.c
app/core/pikaimage-colormap.c
app/core/pikaimage-convert-indexed.c
app/core/pikaimage-convert-precision.c
app/core/pikaimage-convert-type.c
app/core/pikaimage-crop.c
app/core/pikaimage-grid.c
app/core/pikaimage-guides.c
app/core/pikaimage-item-list.c
app/core/pikaimage-merge.c
app/core/pikaimage-new.c
app/core/pikaimage-quick-mask.c
app/core/pikaimage-resize.c
app/core/pikaimage-sample-points.c
app/core/pikaimage-scale.c
app/core/pikaimage-undo-push.c
app/core/pikaimagefile.c
app/core/pikaitem.c
app/core/pikaitem-exclusive.c
app/core/pikalayer-floating-selection.c
app/core/pikalayer.c
app/core/pikalayermask.c
app/core/pikalineart.c
app/core/pikamybrush-load.c
app/core/pikapalette.c
app/core/pikapalette-import.c
app/core/pikapalette-load.c
app/core/pikapalette-save.c
app/core/pikapalettemru.c
app/core/pikapattern.c
app/core/pikapattern-load.c
app/core/pikapattern-save.c
app/core/pikapatternclipboard.c
app/core/pikapdbprogress.c
app/core/pikaprogress.c
app/core/pikaselection.c
app/core/pikasettings.c
app/core/pikastrokeoptions.c
app/core/pikasymmetry.c
app/core/pikasymmetry-mandala.c
app/core/pikasymmetry-mirror.c
app/core/pikasymmetry-tiling.c
app/core/pikatagcache.c
app/core/pikatemplate.c
app/core/pikatoolgroup.c
app/core/pikatooloptions.c
app/core/pikatoolpreset.c
app/core/pikatoolpreset-load.c
app/core/pikaunit.c

app/dialogs/about-dialog.c
app/dialogs/action-search-dialog.c
app/dialogs/channel-options-dialog.c
app/dialogs/color-profile-dialog.c
app/dialogs/color-profile-import-dialog.c
app/dialogs/convert-indexed-dialog.c
app/dialogs/convert-precision-dialog.c
app/dialogs/data-delete-dialog.c
app/dialogs/dialogs-constructors.c
app/dialogs/dialogs.c
app/dialogs/extensions-dialog.c
app/dialogs/file-open-dialog.c
app/dialogs/file-open-location-dialog.c
app/dialogs/file-save-dialog.c
app/dialogs/fill-dialog.c
app/dialogs/grid-dialog.c
app/dialogs/image-merge-layers-dialog.c
app/dialogs/image-new-dialog.c
app/dialogs/image-properties-dialog.c
app/dialogs/image-scale-dialog.c
app/dialogs/input-devices-dialog.c
app/dialogs/item-options-dialog.c
app/dialogs/keyboard-shortcuts-dialog.c
app/dialogs/layer-add-mask-dialog.c
app/dialogs/layer-options-dialog.c
app/dialogs/lebl-dialog.c
app/dialogs/metadata-rotation-import-dialog.c
app/dialogs/module-dialog.c
app/dialogs/palette-import-dialog.c
app/dialogs/preferences-dialog.c
app/dialogs/print-size-dialog.c
app/dialogs/quit-dialog.c
app/dialogs/resize-dialog.c
app/dialogs/resolution-calibrate-dialog.c
app/dialogs/scale-dialog.c
app/dialogs/stroke-dialog.c
app/dialogs/template-options-dialog.c
app/dialogs/tips-dialog.c
app/dialogs/tips-parser.c
app/dialogs/user-install-dialog.c
app/dialogs/vectors-export-dialog.c
app/dialogs/vectors-import-dialog.c
app/dialogs/vectors-options-dialog.c
app/dialogs/welcome-dialog.c

app/display/display-enums.c
app/display/pikacursorview.c
app/display/pikadisplay.c
app/display/pikadisplay-handlers.c
app/display/pikadisplayshell.c
app/display/pikadisplayshell-callbacks.c
app/display/pikadisplayshell-close.c
app/display/pikadisplayshell-dnd.c
app/display/pikadisplayshell-filter-dialog.c
app/display/pikadisplayshell-handlers.c
app/display/pikadisplayshell-layer-select.c
app/display/pikadisplayshell-rotate-dialog.c
app/display/pikadisplayshell-scale-dialog.c
app/display/pikadisplayshell-title.c
app/display/pikadisplayshell-tool-events.c
app/display/pikadisplayshell-utils.c
app/display/pikamodifiersmanager.c
app/display/pikanavigationeditor.c
app/display/pikastatusbar.c
app/display/pikatoolcompass.c
app/display/pikatoolfocus.c
app/display/pikatoolgyroscope.c
app/display/pikatoolhandlegrid.c
app/display/pikatoolline.c
app/display/pikatoolpath.c
app/display/pikatoolpolygon.c
app/display/pikatoolrectangle.c
app/display/pikatooltransform3dgrid.c
app/display/pikatooltransformgrid.c

app/file/file-open.c
app/file/file-remote.c
app/file/file-save.c
app/file/file-utils.c

app/file-data/file-data-gbr.c
app/file-data/file-data-gex.c
app/file-data/file-data-gih.c
app/file-data/file-data-pat.c
app/file-data/file-data.c

app/gegl/pika-babl.c
app/gegl/pika-gegl-enums.c

app/operations/operations-enums.c
app/operations/pikabrightnesscontrastconfig.c
app/operations/pikacolorbalanceconfig.c
app/operations/pikacurvesconfig.c
app/operations/pikahuesaturationconfig.c
app/operations/pikalevelsconfig.c
app/operations/pikaoperationbrightnesscontrast.c
app/operations/pikaoperationcagecoefcalc.c
app/operations/pikaoperationcagetransform.c
app/operations/pikaoperationcolorbalance.c
app/operations/pikaoperationcolorize.c
app/operations/pikaoperationcurves.c
app/operations/pikaoperationdesaturate.c
app/operations/pikaoperationhuesaturation.c
app/operations/pikaoperationlevels.c
app/operations/pikaoperationoffset.c
app/operations/pikaoperationposterize.c
app/operations/pikaoperationsemiflatten.c
app/operations/pikaoperationsettings.c
app/operations/pikaoperationthreshold.c
app/operations/pikaoperationthresholdalpha.c

app/gui/gui.c
app/gui/gui-message.c
app/gui/modifiers.c
app/gui/session.c
app/gui/splash.c
app/gui/themes.c

app/menus/menus.c
app/menus/shortcuts-rc.c

app/paint/pikaairbrush.c
app/paint/pikaairbrushoptions.c
app/paint/pikabrushcore.c
app/paint/pikaclone.c
app/paint/pikacloneoptions.c
app/paint/pikaconvolve.c
app/paint/pikaconvolveoptions.c
app/paint/pikadodgeburn.c
app/paint/pikadodgeburnoptions.c
app/paint/pikaeraser.c
app/paint/pikaeraseroptions.c
app/paint/pikaheal.c
app/paint/pikaink.c
app/paint/pikainkoptions.c
app/paint/pikamybrushcore.c
app/paint/pikamybrushoptions.c
app/paint/pikapaintbrush.c
app/paint/pikapaintcore-stroke.c
app/paint/pikapaintcore.c
app/paint/pikapaintoptions.c
app/paint/pikapencil.c
app/paint/pikaperspectiveclone.c
app/paint/pikasmudge.c
app/paint/pikasmudgeoptions.c
app/paint/pikasourcecore.c
app/paint/pikasourceoptions.c
app/paint/paint-enums.c

app/pdb/channel-cmds.c
app/pdb/drawable-cmds.c
app/pdb/drawable-color-cmds.c
app/pdb/drawable-edit-cmds.c
app/pdb/edit-cmds.c
app/pdb/floating-sel-cmds.c
app/pdb/pikapdb-query.c
app/pdb/pikapdb-utils.c
app/pdb/pikapdb.c
app/pdb/pikapdbcontext.c
app/pdb/pikaprocedure.c
app/pdb/image-cmds.c
app/pdb/image-convert-cmds.c
app/pdb/image-guides-cmds.c
app/pdb/image-sample-points-cmds.c
app/pdb/image-select-cmds.c
app/pdb/image-transform-cmds.c
app/pdb/image-undo-cmds.c
app/pdb/item-transform-cmds.c
app/pdb/layer-cmds.c
app/pdb/pdb-cmds.c
app/pdb/plug-in-compat-cmds.c
app/pdb/resource-cmds.c
app/pdb/selection-cmds.c
app/pdb/text-layer-cmds.c
app/pdb/vectors-cmds.c

app/plug-in/pikaenvirontable.c
app/plug-in/pikainterpreterdb.c
app/plug-in/pikaplugin.c
app/plug-in/pikaplugin-message.c
app/plug-in/pikaplugin-progress.c
app/plug-in/pikapluginmanager.c
app/plug-in/pikapluginmanager-call.c
app/plug-in/pikapluginmanager-file.c
app/plug-in/pikapluginmanager-restore.c
app/plug-in/pikapluginprocedure.c
app/plug-in/pikapluginprocframe.c
app/plug-in/pikatemporaryprocedure.c
app/plug-in/plug-in-enums.c
app/plug-in/plug-in-rc.c

app/propgui/pikapropgui-channel-mixer.c
app/propgui/pikapropgui-color-balance.c
app/propgui/pikapropgui-color-rotate.c
app/propgui/pikapropgui-color-to-alpha.c
app/propgui/pikapropgui-convolution-matrix.c
app/propgui/pikapropgui-diffraction-patterns.c
app/propgui/pikapropgui-focus-blur.c
app/propgui/pikapropgui-generic.c
app/propgui/pikapropgui-hue-saturation.c
app/propgui/pikapropgui-motion-blur-circular.c
app/propgui/pikapropgui-motion-blur-linear.c
app/propgui/pikapropgui-motion-blur-zoom.c
app/propgui/pikapropgui-newsprint.c
app/propgui/pikapropgui-panorama-projection.c
app/propgui/pikapropgui-recursive-transform.c
app/propgui/pikapropgui-shadows-highlights.c
app/propgui/pikapropgui-spiral.c
app/propgui/pikapropgui-supernova.c
app/propgui/pikapropgui-utils.c
app/propgui/pikapropgui-vignette.c
app/propgui/pikapropgui.c

app/text/pikafont.c
app/text/pikafontfactory.c
app/text/pikatext-compat.c
app/text/pikatext-parasite.c
app/text/pikatextlayer.c
app/text/pikatextlayer-transform.c
app/text/pikatextlayer-xcf.c
app/text/pikatextlayout.c
app/text/text-enums.c

app/tools/pika-tools.c
app/tools/pikaairbrushtool.c
app/tools/pikaalignoptions.c
app/tools/pikaaligntool.c
app/tools/pikabrightnesscontrasttool.c
app/tools/pikabucketfilloptions.c
app/tools/pikabucketfilltool.c
app/tools/pikabycolorselecttool.c
app/tools/pikacageoptions.c
app/tools/pikacagetool.c
app/tools/pikacloneoptions-gui.c
app/tools/pikaclonetool.c
app/tools/pikacoloroptions.c
app/tools/pikacolorpickeroptions.c
app/tools/pikacolorpickertool.c
app/tools/pikacolortool.c
app/tools/pikaconvolvetool.c
app/tools/pikacropoptions.c
app/tools/pikacroptool.c
app/tools/pikacurvestool.c
app/tools/pikadodgeburntool.c
app/tools/pikaeditselectiontool.c
app/tools/pikaellipseselecttool.c
app/tools/pikaerasertool.c
app/tools/pikafilteroptions.c
app/tools/pikafiltertool.c
app/tools/pikafiltertool-settings.c
app/tools/pikaflipoptions.c
app/tools/pikafliptool.c
app/tools/pikaforegroundselectoptions.c
app/tools/pikaforegroundselecttool.c
app/tools/pikafreeselecttool.c
app/tools/pikafuzzyselecttool.c
app/tools/pikagegltool.c
app/tools/pikagenerictransformtool.c
app/tools/pikagradientoptions.c
app/tools/pikagradienttool.c
app/tools/pikagradienttool-editor.c
app/tools/pikaguidetool.c
app/tools/pikahandletransformoptions.c
app/tools/pikahandletransformtool.c
app/tools/pikahealtool.c
app/tools/pikahistogramoptions.c
app/tools/pikainkoptions-gui.c
app/tools/pikainktool.c
app/tools/pikaiscissorsoptions.c
app/tools/pikaiscissorstool.c
app/tools/pikalevelstool.c
app/tools/pikamagnifyoptions.c
app/tools/pikamagnifytool.c
app/tools/pikameasureoptions.c
app/tools/pikameasuretool.c
app/tools/pikamoveoptions.c
app/tools/pikamovetool.c
app/tools/pikamybrushoptions-gui.c
app/tools/pikamybrushtool.c
app/tools/pikanpointdeformationoptions.c
app/tools/pikanpointdeformationtool.c
app/tools/pikaoffsettool.c
app/tools/pikaoperationtool.c
app/tools/pikapaintbrushtool.c
app/tools/pikapaintoptions-gui.c
app/tools/pikapaintselectoptions.c
app/tools/pikapaintselecttool.c
app/tools/pikapainttool.c
app/tools/pikapenciltool.c
app/tools/pikaperspectiveclonetool.c
app/tools/pikaperspectivetool.c
app/tools/pikarectangleoptions.c
app/tools/pikarectangleselectoptions.c
app/tools/pikarectangleselecttool.c
app/tools/pikaregionselectoptions.c
app/tools/pikaregionselecttool.c
app/tools/pikarotatetool.c
app/tools/pikasamplepointtool.c
app/tools/pikascaletool.c
app/tools/pikaseamlesscloneoptions.c
app/tools/pikaseamlessclonetool.c
app/tools/pikaselectionoptions.c
app/tools/pikaselectiontool.c
app/tools/pikasheartool.c
app/tools/pikasmudgetool.c
app/tools/pikatextoptions.c
app/tools/pikatexttool.c
app/tools/pikatexttool-editor.c
app/tools/pikathresholdtool.c
app/tools/pikatool.c
app/tools/pikatooloptions-gui.c
app/tools/pikatransformgridoptions.c
app/tools/pikatransformgridtool.c
app/tools/pikatransform3doptions.c
app/tools/pikatransform3dtool.c
app/tools/pikatransformoptions.c
app/tools/pikatransformtool.c
app/tools/pikaunifiedtransformtool.c
app/tools/pikavectoroptions.c
app/tools/pikavectortool.c
app/tools/pikawarpoptions.c
app/tools/pikawarptool.c
app/tools/tools-enums.c

app/vectors/pikavectors.c
app/vectors/pikavectors-export.c
app/vectors/pikavectors-import.c

app/widgets/pikaactioneditor.c
app/widgets/pikaactiongroup.c
app/widgets/pikaactionview.c
app/widgets/pikabrusheditor.c
app/widgets/pikabrushfactoryview.c
app/widgets/pikabrushselect.c
app/widgets/pikabuffersourcebox.c
app/widgets/pikabufferview.c
app/widgets/pikachanneltreeview.c
app/widgets/pikaclipboard.c
app/widgets/pikacolordialog.c
app/widgets/pikacolordisplayeditor.c
app/widgets/pikacoloreditor.c
app/widgets/pikacolorframe.c
app/widgets/pikacolorhistory.c
app/widgets/pikacolormapeditor.c
app/widgets/pikacolormapselection.c
app/widgets/pikacolorselectorpalette.c
app/widgets/pikacompressioncombobox.c
app/widgets/pikacontainerpopup.c
app/widgets/pikacontrollereditor.c
app/widgets/pikacontrollerinfo.c
app/widgets/pikacontrollerkeyboard.c
app/widgets/pikacontrollerlist.c
app/widgets/pikacontrollerwheel.c
app/widgets/pikacriticaldialog.c
app/widgets/pikadashboard.c
app/widgets/pikadataeditor.c
app/widgets/pikadeviceeditor.c
app/widgets/pikadeviceinfo.c
app/widgets/pikadeviceinfoeditor.c
app/widgets/pikadevices.c
app/widgets/pikadevicestatus.c
app/widgets/pikadnd-xds.c
app/widgets/pikadnd.c
app/widgets/pikadock.c
app/widgets/pikadock.h
app/widgets/pikadockable.c
app/widgets/pikadockbook.c
app/widgets/pikadockwindow.c
app/widgets/pikadocumentview.c
app/widgets/pikadrawabletreeview.c
app/widgets/pikadynamicseditor.c
app/widgets/pikadynamicsoutputeditor.c
app/widgets/pikaeditor.c
app/widgets/pikaerrorconsole.c
app/widgets/pikaerrordialog.c
app/widgets/pikaexportdialog.c
app/widgets/pikafiledialog.c
app/widgets/pikafileprocview.c
app/widgets/pikafilleditor.c
app/widgets/pikafontfactoryview.c
app/widgets/pikagradienteditor.c
app/widgets/pikagrideditor.c
app/widgets/pikahelp.c
app/widgets/pikahistogrameditor.c
app/widgets/pikaiconpicker.c
app/widgets/pikaimagecommenteditor.c
app/widgets/pikaimageprofileview.c
app/widgets/pikaimagepropview.c
app/widgets/pikaitemtreeview.c
app/widgets/pikalanguagestore-parser.c
app/widgets/pikalayermodebox.c
app/widgets/pikalayertreeview.c
app/widgets/pikamenudock.c
app/widgets/pikamessagebox.c
app/widgets/pikamodifierseditor.c
app/widgets/pikaopendialog.c
app/widgets/pikaoverlaydialog.c
app/widgets/pikapaletteeditor.c
app/widgets/pikapdbdialog.c
app/widgets/pikapickablechooser.c
app/widgets/pikapickablepopup.c
app/widgets/pikapluginview.c
app/widgets/pikaprogressdialog.c
app/widgets/pikapropwidgets.c
app/widgets/pikasamplepointeditor.c
app/widgets/pikasavedialog.c
app/widgets/pikasearchpopup.c
app/widgets/pikaselectiondata.c
app/widgets/pikaselectioneditor.c
app/widgets/pikasettingsbox.c
app/widgets/pikasettingseditor.c
app/widgets/pikashortcutbutton.c
app/widgets/pikasizebox.c
app/widgets/pikastrokeeditor.c
app/widgets/pikasymmetryeditor.c
app/widgets/pikatagentry.c
app/widgets/pikatemplateeditor.c
app/widgets/pikatextbuffer-serialize.c
app/widgets/pikatextbuffer.c
app/widgets/pikatexteditor.c
app/widgets/pikatextstyleeditor.c
app/widgets/pikathumbbox.c
app/widgets/pikatoolbox.c
app/widgets/pikatoolbox-color-area.c
app/widgets/pikatoolbox-dnd.c
app/widgets/pikatoolbox-image-area.c
app/widgets/pikatoolbox-indicator-area.c
app/widgets/pikatoolbutton.c
app/widgets/pikatooleditor.c
app/widgets/pikatooloptionseditor.c
app/widgets/pikatoolpalette.c
app/widgets/pikatoolpreseteditor.c
app/widgets/pikatranslationstore.c
app/widgets/pikauimanager.c
app/widgets/pikaundoeditor.c
app/widgets/pikavectorstreeview.c
app/widgets/pikaviewablebox.c
app/widgets/pikawidgets-constructors.c
app/widgets/pikawidgets-utils.c
app/widgets/widgets-enums.c

app/xcf/xcf.c
app/xcf/xcf-load.c
app/xcf/xcf-read.c
app/xcf/xcf-save.c
app/xcf/xcf-seek.c
app/xcf/xcf-write.c

app-tools/pika-debug-tool.c

data/tags/pika-tags-default.xml.in

menus/brush-editor-menu.ui
menus/brushes-menu.ui
menus/channels-menu.ui
menus/cursor-info-menu.ui
menus/dashboard-menu.ui
menus/dockable-menu.ui.in.in
menus/dynamics-editor-menu.ui
menus/dynamics-menu.ui
menus/error-console-menu.ui
menus/gradient-editor-menu.ui
menus/gradients-menu.ui
menus/image-menu.ui.in.in
menus/layers-menu.ui
menus/palette-editor-menu.ui
menus/palettes-menu.ui
menus/sample-points-menu.ui
menus/selection-menu.ui
menus/text-tool-menu.ui
menus/tool-options-menu.ui
menus/tool-preset-editor-menu.ui
menus/tool-presets-menu.ui
menus/undo-menu.ui
menus/vectors-menu.ui
